ros-rolling-rviz-assimp-vendor (9.1.1-1focal) focal; urgency=high

  * Fix support for assimp 5.1.0 (#817 <https://github.com/ros2/rviz/issues/817>)
  * Contributors: Silvio Traversaro

 -- Jacob Perron <jacob@openrobotics.org>  Tue, 25 Jan 2022 08:00:00 -0000

ros-rolling-rviz-assimp-vendor (9.1.0-1focal) focal; urgency=high



 -- Jacob Perron <jacob@openrobotics.org>  Thu, 13 Jan 2022 08:00:00 -0000

ros-rolling-rviz-assimp-vendor (9.0.1-1focal) focal; urgency=high



 -- Jacob Perron <jacob@openrobotics.org>  Fri, 17 Dec 2021 08:00:00 -0000

ros-rolling-rviz-assimp-vendor (9.0.0-1focal) focal; urgency=high



 -- Jacob Perron <jacob@openrobotics.org>  Thu, 18 Nov 2021 08:00:00 -0000

ros-rolling-rviz-assimp-vendor (8.7.0-1focal) focal; urgency=high



 -- Jacob Perron <jacob@openrobotics.org>  Wed, 11 Aug 2021 07:00:00 -0000

ros-rolling-rviz-assimp-vendor (8.6.0-1focal) focal; urgency=high



 -- Jacob Perron <jacob@openrobotics.org>  Thu, 13 May 2021 07:00:00 -0000

ros-rolling-rviz-assimp-vendor (8.5.0-1focal) focal; urgency=high



 -- Jacob Perron <jacob@openrobotics.org>  Tue, 06 Apr 2021 07:00:00 -0000

ros-rolling-rviz-assimp-vendor (8.4.0-1focal) focal; urgency=high

  * Always preserve source permissions in vendor packages (#647 <https://github.com/ros2/rviz/issues/647>)
  * Add an override flag to force vendored build (#642 <https://github.com/ros2/rviz/issues/642>)
  * Contributors: Scott K Logan

 -- Jacob Perron <jacob@openrobotics.org>  Thu, 18 Mar 2021 07:00:00 -0000

ros-rolling-rviz-assimp-vendor (8.3.1-1focal) focal; urgency=high



 -- Jacob Perron <jacob@openrobotics.org>  Mon, 25 Jan 2021 08:00:00 -0000

ros-rolling-rviz-assimp-vendor (8.3.0-1focal) focal; urgency=high

  * Add linters and use ament_lint_auto (#608 <https://github.com/ros2/rviz/issues/608>)
  * Update maintainers (#607 <https://github.com/ros2/rviz/issues/607>)
  * Contributors: Jacob Perron

 -- Jacob Perron <jacob@openrobotics.org>  Tue, 08 Dec 2020 08:00:00 -0000

ros-rolling-rviz-assimp-vendor (8.2.0-1focal) focal; urgency=high

  * Updated a hack to avoid CMake warning with assimp 5.0.1 and older, applying it cross platforms (#565 <https://github.com/ros2/rviz/issues/565>)
  * Contributors: Dirk Thomas

 -- William Woodall <william@osrfoundation.org>  Tue, 23 Jun 2020 07:00:00 -0000

ros-rolling-rviz-assimp-vendor (8.1.1-1focal) focal; urgency=high



 -- William Woodall <william@osrfoundation.org>  Wed, 03 Jun 2020 07:00:00 -0000

ros-rolling-rviz-assimp-vendor (8.1.0-1focal) focal; urgency=high



 -- William Woodall <william@osrfoundation.org>  Wed, 03 Jun 2020 07:00:00 -0000

ros-rolling-rviz-assimp-vendor (8.0.3-1focal) focal; urgency=high



 -- William Woodall <william@osrfoundation.org>  Tue, 02 Jun 2020 07:00:00 -0000

ros-rolling-rviz-assimp-vendor (8.0.2-1focal) focal; urgency=high



 -- William Woodall <william@osrfoundation.org>  Thu, 21 May 2020 07:00:00 -0000

ros-rolling-rviz-assimp-vendor (8.0.1-1focal) focal; urgency=high

  * Make rviz_assimp_vendor hack specific to Ubuntu Focal. (#536 <https://github.com/ros2/rviz/issues/536>)
  * Contributors: Chris Lalancette

 -- William Woodall <william@osrfoundation.org>  Thu, 07 May 2020 07:00:00 -0000

ros-rolling-rviz-assimp-vendor (8.0.0-1focal) focal; urgency=high

  * Note from wjwwood: I've chosen bump the major version this time, even though the API was not broken strictly speaking, partly because of some potentially disruptive build system changes and partially in preparation for ROS Foxy, to allow for new minor/patch versions in the previous ROS release Eloquent.
  * Suppressed an upstream cmake warning in assimp. (#534 <https://github.com/ros2/rviz/issues/534>)
  * Contributors: William Woodall

 -- William Woodall <william@osrfoundation.org>  Fri, 01 May 2020 07:00:00 -0000

ros-rolling-rviz-assimp-vendor (7.0.3-1focal) focal; urgency=high



 -- William Woodall <william@osrfoundation.org>  Wed, 13 Nov 2019 08:00:00 -0000

ros-rolling-rviz-assimp-vendor (7.0.2-1focal) focal; urgency=high



 -- William Woodall <william@osrfoundation.org>  Wed, 23 Oct 2019 07:00:00 -0000

ros-rolling-rviz-assimp-vendor (7.0.1-1focal) focal; urgency=high



 -- William Woodall <william@osrfoundation.org>  Fri, 04 Oct 2019 07:00:00 -0000

ros-rolling-rviz-assimp-vendor (7.0.0-1focal) focal; urgency=high

  * Add .dsv file beside custom environment hook (#466 <https://github.com/ros2/rviz/issues/466>)
  * Contributors: Dirk Thomas

 -- William Woodall <william@osrfoundation.org>  Fri, 27 Sep 2019 07:00:00 -0000

ros-rolling-rviz-assimp-vendor (6.1.1-1focal) focal; urgency=high



 -- William Woodall <william@osrfoundation.org>  Wed, 29 May 2019 07:00:00 -0000

ros-rolling-rviz-assimp-vendor (6.1.0-1focal) focal; urgency=high



 -- William Woodall <william@osrfoundation.org>  Mon, 20 May 2019 07:00:00 -0000

ros-rolling-rviz-assimp-vendor (6.0.0-1focal) focal; urgency=high



 -- William Woodall <william@osrfoundation.org>  Wed, 08 May 2019 07:00:00 -0000

ros-rolling-rviz-assimp-vendor (5.1.0-1focal) focal; urgency=high



 -- William Woodall <william@osrfoundation.org>  Mon, 14 Jan 2019 08:00:00 -0000

ros-rolling-rviz-assimp-vendor (5.0.0-1focal) focal; urgency=high



 -- William Woodall <william@osrfoundation.org>  Tue, 04 Dec 2018 08:00:00 -0000

ros-rolling-rviz-assimp-vendor (4.0.1-1focal) focal; urgency=high



 -- William Woodall <william@osrfoundation.org>  Thu, 28 Jun 2018 07:00:00 -0000

ros-rolling-rviz-assimp-vendor (4.0.0-1focal) focal; urgency=high

  * Fixed the exported CMake variables to workaround the upstream ``libassimp-dev`` bug. (#288 <https://github.com/ros2/rviz/issues/288>)
  * Contributors: Andreas Holzner, Dirk Thomas, Martin Idel

 -- William Woodall <william@osrfoundation.org>  Wed, 27 Jun 2018 07:00:00 -0000

ros-rolling-rviz-assimp-vendor (3.0.0-1focal) focal; urgency=high

  * Switched to assimp version 4.1.0. (#169 <https://github.com/ros2/rviz/issues/169>)

 -- William Woodall <william@osrfoundation.org>  Wed, 07 Feb 2018 08:00:00 -0000

ros-rolling-rviz-assimp-vendor (2.0.0-1focal) focal; urgency=high

  * First version for ROS 2.
  * Contributors: Steven! Ragnarok, William Woodall

 -- William Woodall <william@osrfoundation.org>  Fri, 08 Dec 2017 08:00:00 -0000

ros-rolling-rviz-assimp-vendor (1.12.11-1focal) focal; urgency=high



 -- William Woodall <william@osrfoundation.org>  Wed, 02 Aug 2017 07:00:00 -0000

ros-rolling-rviz-assimp-vendor (1.12.10-1focal) focal; urgency=high



 -- William Woodall <william@osrfoundation.org>  Tue, 06 Jun 2017 00:37:00 -0000

ros-rolling-rviz-assimp-vendor (1.12.9-1focal) focal; urgency=high



 -- William Woodall <william@osrfoundation.org>  Mon, 05 Jun 2017 21:23:00 -0000

ros-rolling-rviz-assimp-vendor (1.12.8-1focal) focal; urgency=high



 -- William Woodall <william@osrfoundation.org>  Sun, 07 May 2017 07:00:00 -0000

ros-rolling-rviz-assimp-vendor (1.12.7-1focal) focal; urgency=high



 -- William Woodall <william@osrfoundation.org>  Fri, 05 May 2017 07:00:00 -0000

ros-rolling-rviz-assimp-vendor (1.12.6-1focal) focal; urgency=high



 -- William Woodall <william@osrfoundation.org>  Tue, 02 May 2017 07:00:00 -0000

ros-rolling-rviz-assimp-vendor (1.12.5-1focal) focal; urgency=high



 -- William Woodall <william@osrfoundation.org>  Mon, 01 May 2017 07:00:00 -0000

ros-rolling-rviz-assimp-vendor (1.12.4-1focal) focal; urgency=high



 -- William Woodall <william@osrfoundation.org>  Thu, 27 Oct 2016 07:00:00 -0000

ros-rolling-rviz-assimp-vendor (1.12.3-1focal) focal; urgency=high



 -- William Woodall <william@osrfoundation.org>  Wed, 19 Oct 2016 07:00:00 -0000

ros-rolling-rviz-assimp-vendor (1.12.2-1focal) focal; urgency=high



 -- William Woodall <william@osrfoundation.org>  Tue, 18 Oct 2016 07:00:00 -0000

ros-rolling-rviz-assimp-vendor (1.12.1-1focal) focal; urgency=high



 -- William Woodall <william@osrfoundation.org>  Wed, 20 Apr 2016 07:00:00 -0000

ros-rolling-rviz-assimp-vendor (1.12.0-1focal) focal; urgency=high



 -- William Woodall <william@osrfoundation.org>  Mon, 11 Apr 2016 07:00:00 -0000

ros-rolling-rviz-assimp-vendor (1.11.14-1focal) focal; urgency=high



 -- William Woodall <william@osrfoundation.org>  Sun, 03 Apr 2016 07:00:00 -0000

ros-rolling-rviz-assimp-vendor (1.11.13-1focal) focal; urgency=high



 -- William Woodall <william@osrfoundation.org>  Wed, 23 Mar 2016 07:00:00 -0000

ros-rolling-rviz-assimp-vendor (1.11.12-1focal) focal; urgency=high



 -- William Woodall <william@osrfoundation.org>  Wed, 23 Mar 2016 02:58:00 -0000

ros-rolling-rviz-assimp-vendor (1.11.11-1focal) focal; urgency=high



 -- William Woodall <william@osrfoundation.org>  Wed, 23 Mar 2016 01:16:00 -0000

ros-rolling-rviz-assimp-vendor (1.11.10-1focal) focal; urgency=high



 -- William Woodall <william@osrfoundation.org>  Tue, 13 Oct 2015 07:00:00 -0000

ros-rolling-rviz-assimp-vendor (1.11.9-1focal) focal; urgency=high



 -- William Woodall <william@osrfoundation.org>  Mon, 21 Sep 2015 07:00:00 -0000

ros-rolling-rviz-assimp-vendor (1.11.8-1focal) focal; urgency=high



 -- William Woodall <william@osrfoundation.org>  Wed, 05 Aug 2015 07:00:00 -0000

ros-rolling-rviz-assimp-vendor (1.11.7-1focal) focal; urgency=high



 -- William Woodall <william@osrfoundation.org>  Mon, 02 Mar 2015 08:00:00 -0000

ros-rolling-rviz-assimp-vendor (1.11.6-1focal) focal; urgency=high



 -- William Woodall <william@osrfoundation.org>  Fri, 13 Feb 2015 08:00:00 -0000

ros-rolling-rviz-assimp-vendor (1.11.5-1focal) focal; urgency=high



 -- William Woodall <william@osrfoundation.org>  Wed, 11 Feb 2015 08:00:00 -0000

ros-rolling-rviz-assimp-vendor (1.11.4-1focal) focal; urgency=high



 -- William Woodall <william@osrfoundation.org>  Thu, 30 Oct 2014 07:00:00 -0000

ros-rolling-rviz-assimp-vendor (1.11.3-1focal) focal; urgency=high



 -- William Woodall <william@osrfoundation.org>  Thu, 26 Jun 2014 07:00:00 -0000

ros-rolling-rviz-assimp-vendor (1.11.2-1focal) focal; urgency=high



 -- William Woodall <william@osrfoundation.org>  Tue, 13 May 2014 07:00:00 -0000

ros-rolling-rviz-assimp-vendor (1.11.1-1focal) focal; urgency=high



 -- William Woodall <william@osrfoundation.org>  Thu, 01 May 2014 07:00:00 -0000

ros-rolling-rviz-assimp-vendor (1.11.0-1focal) focal; urgency=high



 -- William Woodall <william@osrfoundation.org>  Wed, 05 Mar 2014 05:40:00 -0000

ros-rolling-rviz-assimp-vendor (1.10.14-1focal) focal; urgency=high



 -- William Woodall <william@osrfoundation.org>  Wed, 05 Mar 2014 05:35:00 -0000

ros-rolling-rviz-assimp-vendor (1.10.13-1focal) focal; urgency=high



 -- William Woodall <william@osrfoundation.org>  Wed, 26 Feb 2014 08:00:00 -0000

ros-rolling-rviz-assimp-vendor (1.10.12-1focal) focal; urgency=high



 -- William Woodall <william@osrfoundation.org>  Tue, 25 Feb 2014 08:00:00 -0000

ros-rolling-rviz-assimp-vendor (1.10.11-1focal) focal; urgency=high



 -- William Woodall <william@osrfoundation.org>  Sun, 26 Jan 2014 08:00:00 -0000

ros-rolling-rviz-assimp-vendor (1.10.10-1focal) focal; urgency=high



 -- William Woodall <william@osrfoundation.org>  Sun, 22 Dec 2013 08:00:00 -0000

ros-rolling-rviz-assimp-vendor (1.10.9-1focal) focal; urgency=high



 -- William Woodall <william@osrfoundation.org>  Tue, 15 Oct 2013 07:00:00 -0000

ros-rolling-rviz-assimp-vendor (1.10.7-1focal) focal; urgency=high



 -- William Woodall <william@osrfoundation.org>  Mon, 16 Sep 2013 07:00:00 -0000

ros-rolling-rviz-assimp-vendor (1.10.6-1focal) focal; urgency=high



 -- William Woodall <william@osrfoundation.org>  Tue, 03 Sep 2013 07:00:00 -0000

ros-rolling-rviz-assimp-vendor (1.10.5-1focal) focal; urgency=high



 -- William Woodall <william@osrfoundation.org>  Wed, 28 Aug 2013 10:50:00 -0000

ros-rolling-rviz-assimp-vendor (1.10.4-1focal) focal; urgency=high



 -- William Woodall <william@osrfoundation.org>  Wed, 28 Aug 2013 10:13:00 -0000

ros-rolling-rviz-assimp-vendor (1.10.3-1focal) focal; urgency=high



 -- William Woodall <william@osrfoundation.org>  Wed, 14 Aug 2013 07:00:00 -0000

ros-rolling-rviz-assimp-vendor (1.10.2-1focal) focal; urgency=high



 -- William Woodall <william@osrfoundation.org>  Fri, 26 Jul 2013 07:00:00 -0000

ros-rolling-rviz-assimp-vendor (1.10.1-1focal) focal; urgency=high



 -- William Woodall <william@osrfoundation.org>  Tue, 16 Jul 2013 07:00:00 -0000

ros-rolling-rviz-assimp-vendor (1.10.0-1focal) focal; urgency=high



 -- William Woodall <william@osrfoundation.org>  Thu, 27 Jun 2013 07:00:00 -0000

ros-rolling-rviz-assimp-vendor (1.9.30-1focal) focal; urgency=high



 -- William Woodall <william@osrfoundation.org>  Thu, 30 May 2013 07:00:00 -0000

ros-rolling-rviz-assimp-vendor (1.9.29-1focal) focal; urgency=high



 -- William Woodall <william@osrfoundation.org>  Mon, 15 Apr 2013 07:00:00 -0000

ros-rolling-rviz-assimp-vendor (1.9.27-1focal) focal; urgency=high



 -- William Woodall <william@osrfoundation.org>  Fri, 15 Mar 2013 20:23:00 -0000

ros-rolling-rviz-assimp-vendor (1.9.26-1focal) focal; urgency=high



 -- William Woodall <william@osrfoundation.org>  Fri, 15 Mar 2013 17:38:00 -0000

ros-rolling-rviz-assimp-vendor (1.9.25-1focal) focal; urgency=high



 -- William Woodall <william@osrfoundation.org>  Thu, 07 Mar 2013 08:00:00 -0000

ros-rolling-rviz-assimp-vendor (1.9.24-1focal) focal; urgency=high



 -- William Woodall <william@osrfoundation.org>  Sat, 16 Feb 2013 08:00:00 -0000

ros-rolling-rviz-assimp-vendor (1.9.23-1focal) focal; urgency=high



 -- William Woodall <william@osrfoundation.org>  Wed, 13 Feb 2013 08:00:00 -0000

ros-rolling-rviz-assimp-vendor (1.9.22-1focal) focal; urgency=high



 -- William Woodall <william@osrfoundation.org>  Wed, 13 Feb 2013 00:30:00 -0000

ros-rolling-rviz-assimp-vendor (1.9.21-1focal) focal; urgency=high



 -- William Woodall <william@osrfoundation.org>  Tue, 12 Feb 2013 22:00:00 -0000

ros-rolling-rviz-assimp-vendor (1.9.20-1focal) focal; urgency=high



 -- William Woodall <william@osrfoundation.org>  Mon, 21 Jan 2013 08:00:00 -0000

ros-rolling-rviz-assimp-vendor (1.9.19-1focal) focal; urgency=high



 -- William Woodall <william@osrfoundation.org>  Sun, 13 Jan 2013 08:00:00 -0000

ros-rolling-rviz-assimp-vendor (1.9.18-1focal) focal; urgency=high



 -- William Woodall <william@osrfoundation.org>  Tue, 18 Dec 2012 08:00:00 -0000

ros-rolling-rviz-assimp-vendor (1.9.17-1focal) focal; urgency=high



 -- William Woodall <william@osrfoundation.org>  Fri, 14 Dec 2012 08:00:00 -0000

ros-rolling-rviz-assimp-vendor (1.9.16-1focal) focal; urgency=high



 -- William Woodall <william@osrfoundation.org>  Wed, 14 Nov 2012 23:49:00 -0000

ros-rolling-rviz-assimp-vendor (1.9.15-1focal) focal; urgency=high



 -- William Woodall <william@osrfoundation.org>  Tue, 13 Nov 2012 08:00:00 -0000

ros-rolling-rviz-assimp-vendor (1.9.14-1focal) focal; urgency=high



 -- William Woodall <william@osrfoundation.org>  Wed, 14 Nov 2012 10:20:00 -0000

ros-rolling-rviz-assimp-vendor (1.9.13-1focal) focal; urgency=high



 -- William Woodall <william@osrfoundation.org>  Wed, 14 Nov 2012 08:58:00 -0000

ros-rolling-rviz-assimp-vendor (1.9.12-1focal) focal; urgency=high



 -- William Woodall <william@osrfoundation.org>  Tue, 06 Nov 2012 08:00:00 -0000

ros-rolling-rviz-assimp-vendor (1.9.11-1focal) focal; urgency=high



 -- William Woodall <william@osrfoundation.org>  Fri, 02 Nov 2012 07:00:00 -0000

ros-rolling-rviz-assimp-vendor (1.9.10-1focal) focal; urgency=high



 -- William Woodall <william@osrfoundation.org>  Thu, 01 Nov 2012 18:10:00 -0000

ros-rolling-rviz-assimp-vendor (1.9.9-1focal) focal; urgency=high



 -- William Woodall <william@osrfoundation.org>  Thu, 01 Nov 2012 18:01:00 -0000

ros-rolling-rviz-assimp-vendor (1.9.8-1focal) focal; urgency=high



 -- William Woodall <william@osrfoundation.org>  Thu, 01 Nov 2012 17:52:00 -0000

ros-rolling-rviz-assimp-vendor (1.9.7-1focal) focal; urgency=high



 -- William Woodall <william@osrfoundation.org>  Thu, 01 Nov 2012 17:40:00 -0000

ros-rolling-rviz-assimp-vendor (1.9.6-1focal) focal; urgency=high



 -- William Woodall <william@osrfoundation.org>  Wed, 31 Oct 2012 07:00:00 -0000

ros-rolling-rviz-assimp-vendor (1.9.5-1focal) focal; urgency=high



 -- William Woodall <william@osrfoundation.org>  Fri, 19 Oct 2012 07:00:00 -0000

ros-rolling-rviz-assimp-vendor (1.9.4-1focal) focal; urgency=high



 -- William Woodall <william@osrfoundation.org>  Mon, 15 Oct 2012 22:00:00 -0000

ros-rolling-rviz-assimp-vendor (1.9.3-1focal) focal; urgency=high



 -- William Woodall <william@osrfoundation.org>  Mon, 15 Oct 2012 17:41:00 -0000

ros-rolling-rviz-assimp-vendor (1.9.2-1focal) focal; urgency=high



 -- William Woodall <william@osrfoundation.org>  Fri, 12 Oct 2012 20:38:00 -0000

ros-rolling-rviz-assimp-vendor (1.9.1-1focal) focal; urgency=high



 -- William Woodall <william@osrfoundation.org>  Fri, 12 Oct 2012 18:57:00 -0000

ros-rolling-rviz-assimp-vendor (1.9.0-1focal) focal; urgency=high



 -- William Woodall <william@osrfoundation.org>  Wed, 10 Oct 2012 07:00:00 -0000


